Merge from vendor branch TNF:
[pkgsrcv2.git] / net / samba33 / patches / patch-al
1 $NetBSD$
2
3 --- lib/ldb/tests/test-schema.sh.orig   2010-01-14 10:12:10.000000000 +0000
4 +++ lib/ldb/tests/test-schema.sh
5 @@ -19,12 +19,12 @@ $VALGRIND bin/ldbmodify $LDBDIR/tests/sc
6  $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-2.ldif || exit 1
7  $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-3.ldif || exit 1
8  $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-4.ldif
9 -if [ "$?" == "0" ]; then
10 +if [ "$?" = "0" ]; then
11         echo "test failed!"
12         exit 1
13  fi
14  $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-5.ldif
15 -if [ "$?" == "0" ]; then
16 +if [ "$?" = "0" ]; then
17         echo "test failed!"
18         exit 1
19  fi